JCIMClean found 46 associations that have same documentatio
Status: Closed
Priority: Low
Version:
Description:
CIM Impacted WG13 Originally Assigned
Requestor:
Description

JCIMClean found 46 associations that have same documentation for both association ends - one side has the wrong focus - change
documentation for one association end

Proposed Solution
Change the description of one or both ends of the association.

Decision

TF13 call 18 Oct 2023.
Agreed to close jCleanCim issues as they are old. New issues for CIM18 will be opened in case there is a need to discuss/fix.

History

#1 - 11/23/2021 05:37 PM - Eric Stephan

- Priority changed from Normal to Low

#2 - 10/20/2023 01:24 PM - Chavdar Ivanov
- Status changed from Open to In Progress
- Completion Date set to 10/20/2023

- Decision updated

#3 - 10/20/2023 01:24 PM - Chavdar lvanov

- Status changed from In Progress to Closed
